---
name: Holly Reynolds
start_date: 2019-09-03
locality: Roswell, Georgia
country: USA
role: <a href="/job-families/engineering/product-designer/#senior-product-designer">Senior
  Product Designer, Plan:Project Management</a>
reports_to: mikelong
picture: hreynolds.png
twitter: caspergrl
gitlab: hollyreynolds
departments:
- Engineering Function
- UX Department
- Dev UX Team
projects:
  gitlab-ui: reviewer UX
story: 'Holly has 15 years of experience designing web and mobile apps for everything
  from startups to enterprise. She is passionate about solving problems and spends
  her free time reading, writing, baking and relaxing with her husband and German
  Shepherds.

  '
specialty: 'Plan: Project Management'

